[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#424799: myphpmoney: affected by php4-removal



On Wed, 1 Aug 2007 09:01:20 +0200
Christian Perrier <bubulle@debian.org> wrote:

> Quoting Herbert P Fortes Neto (h_p_f_n@yahoo.com.br):
> >
> >  Hi,
> >
> >  Myphpmoney can be used with php5 if
> > 'register_long_arrays = On'.
>
>
> As you apparently have interest in having this package properly
> maintained, why not adopting it?

 I thought about that. I sent a ITA on february
and talked to faw by email few times. And i still
have interest.

 I think be better/nice the template file be fixed
by QA, and the QA ask for an update if necessary,
avoiding errors. Then i can check debian
scripts. After that, i will try to find a
sponsor to upload the package. Can be you if
you want.

 Only 'myphpmoney/installed' would come back, i guess.
'myphpmoney/webservers' could be left commented.


 Regards

--
Herbert Parentes Fortes Neto (hpfn)
Linux user number 416100
0x9834F79E -- http://pgp.mit.edu/

Attachment: pgp1NBsbldYCq.pgp
Description: PGP signature


Reply to: